/**
 * output package name
 */
package com.kingdee.eas.scm.pur.app;

import com.kingdee.bos.Context;
import com.kingdee.eas.framework.batchHandler.RequestContext;
import com.kingdee.eas.framework.batchHandler.ResponseContext;


/**
 * output class name
 */
public abstract class AbstractCgPersonUIHandler extends com.kingdee.eas.framework.app.CoreUIHandler

{
	public void handleactionOK(RequestContext request,ResponseContext response, Context context) throws Exception {
		_handleactionOK(request,response,context);
	}
	protected void _handleactionOK(RequestContext request,ResponseContext response, Context context) throws Exception {
	}
	public void handleactioneExt(RequestContext request,ResponseContext response, Context context) throws Exception {
		_handleactioneExt(request,response,context);
	}
	protected void _handleactioneExt(RequestContext request,ResponseContext response, Context context) throws Exception {
	}
}